body {
    font-family: "Cormorant", serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}

.lavishly-yours-regular {
  font-family: "Lavishly Yours", cursive;
  font-weight: 400;
  font-style: normal;
}

.must-love {
/*	font-family: "Cormorant", serif;*/
/*	font-family: "Lavishly Yours", cursive;*/
	 font-family: "Urbanist", sans-serif;
	font-weight: bolder;
	font-size:72pt;
}

.brunch {
    font-family: "Lavishly Yours", cursive;
    font-weight: 400;
    font-style: normal;
	font-size:92pt;
}

.urbanist {
  font-family: "Urbanist", sans-serif;
  font-optical-sizing: auto;
  font-weight:300;
  font-style: normal;
}

.cormorant {
  font-family: "Cormorant", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.cormorant-upright-light {
  font-family: "Cormorant Upright", serif;
  font-weight: 300;
  font-style: normal;
}

.cormorant-upright-regular {
  font-family: "Cormorant Upright", serif;
  font-weight: 400;
  font-style: normal;
}

.cormorant-upright-medium {
  font-family: "Cormorant Upright", serif;
  font-weight: 500;
  font-style: normal;
}

.cormorant-upright-semibold {
  font-family: "Cormorant Upright", serif;
  font-weight: 600;
  font-style: normal;
}

.cormorant-upright-bold {
  font-family: "Cormorant Upright", serif;
  font-weight: 700;
  font-style: normal;
}